<?
/* 
   This file is part of the 'Science Fair In A Box' project
   SFIAB Website: http://www.sfiab.ca

   Copyright (C) 2005-2006 Sci-Tech Ontario Inc <info@scitechontario.org>
   Copyright (C) 2005-2006 James Grant <james@lightbox.org>

   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public
   License as published by the Free Software Foundation, version 2.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; see the file COPYING.  If not, write to
   the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.
*/
?>
<?
 require("../common.inc.php");
 require_once("../user.inc.php");
 user_auth_required('committee', 'config');

 send_header("SFIAB Configuration",
 		array('Committee Main' => 'committee_main.php')
		);

 echo "<a href=\"variables.php\">".i18n("Configuration Variables")."</a> <br />";
 echo "<a href=\"dates.php\">".i18n("Important Dates")."</a> <br />";
 echo "<a href=\"categories.php\">".i18n("Project Age Categories")."</a> <br />";
 echo "<a href=\"divisions.php\">".i18n("Project Divisions")."</a> <br />";
 echo "<a href=\"divisions_cwsf.php\">".i18n("CWSF Project Divisions")."</a> <br />";
 echo "<a href=\"subdivisions.php\">".i18n("Project Sub-Divisions")."</a> <br />";
 echo "<a href=\"pagetexts.php\">".i18n("Page Texts")."</a> <br />";
 echo "<a href=\"signaturepage.php\">".i18n("Exhibitor Signature Page")."</a> <br />";
 echo "<a href=\"judges_questions.php\">".i18n("Judge Registration Questions")."</a> <br />";
 echo "<a href=\"safetyquestions.php\">".i18n("Project Safety Questions")."</a> <br />";
 echo "<a href=\"images.php\">".i18n("Images (Fair Logo)")."</a> <br />";
 echo "<a href=\"award_sources.php\">".i18n("External Award Sources")."</a> <br />";
 echo "<hr />";
 echo "<a href=\"languagepacks.php\">".i18n("Language Pack Installer")."</a> (".i18n("install new language translations").")<br />";
 echo "<a href=\"versionchecker.php\">".i18n("New Version Checker")."</a> (".i18n("check if you're using the latest version").")<br />";
 echo "<hr />";
 echo "<a href=\"rollover.php\">".i18n("Rollover Fair Year")."</a> <br />";

 send_footer();
?>
